.contact-list{
    display: flex !important;
     align-items: center;
}
.contact-info {
    margin: 0 10px;
}
.contact-list .icon a{
    border: 1px solid #666 !important;
    border-radius: 50%;
    line-height: 30px;
    width: 30px !important;
    height: 30px;
    text-align: center;
}
.contact-info address{
    color: #666;
}
.iso-logo img{
    width: 250px;
    display: block;
    margin-left: 10px;
}
.language{
    display: none !important;
}
.leftbox .title h5{
    color: #fff;
}
.leftbox .title h3{
    color: #081225;
}
.glax_tm_rating_wrap .inner .leftbox{
    text-align: center;
}
.what-we-section .glax_tm_button_more_wrap a{
    color: #fff;
}
.what-we-section .glax_tm_button_more_wrap a img.svg{
    filter: invert(1);
}
.work-slider .image_wrap{
    display: flex;
}
.what-we-section .prev_next{
    position: absolute;
    left: 20px;
    bottom: 15px;
    z-index: 99;
}
.title_holder p {
    color: #fff;
}
.title_holder .qode-bct-post-date {
    color: #fff;
    padding: 5px 0;
}

.what-we-section .glax_tm_button_more_wrap .explore-btn,
.explore-project .explore-btn{
    display: flex;
    background: #081225;
    padding: 10px 22px;
    width: 130px;
    margin: 0 auto;
    
}
.explore-project .explore-btn{
    margin: 7px 0 0 0;
    display: inline-block;
}
.explore-project .explore-btn a{
    text-transform: capitalize;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Rubik';
    font-weight: 400;
}
.explore-project .arrow_wrap {
    position: absolute;
    right: 0;
}
.what-we-section .prev_next > div{
    padding: 20px;
}
.what-we-section .prev_next .tm_next_button:after{
    left: 12px;
    top: 15px;
}
.what-we-section .prev_next .tm_prev_button:after{
    left: 19px;
    top: 15px;
}
.what-we-section .my_swiper_pagination {
    margin-left: 0;
    left: -55px;
    bottom: 15px;
}
.what-we-section .glax_tm_rating_wrap .inner .rightbox{
   width: 50%;
}
/* .explore-project .arrow .svg{
    filter: invert(1);
} */
.explore-project .arrow{
    position: relative;
    left: 0;
    top: 0;
}
.explore-project .explore-btn a{
    color: #fff;
}
.swiper-container-footer{
    position: relative;
}
.glax_tm_hero_footer{
    overflow-x: hidden;
    padding-left: 60px;
}
.glax_machine_footer{
    padding-left: 0;
}
.glax_machine_footer  .image_wrap {
    margin-bottom: 15px !important;
}
.swiper-container-footer .swiper-wrapper{
    padding: 80px 0px;
    transform: none;
    z-index: 0;
}

.Machinery-section .glax_tm_service_single_wrap{
    margin-bottom: 0;
}
.image_wrap img{
    transition: all .15s ease;
   width: auto;
}
.image_wrap img:hover{
    transform: none;
}
.swiper-container-footer .swiper-pagination {
    display: none;
}

.accordian-section .glax_tm_home_blog_wrap .blog_list ul li{
    width: 25%;
}
.registerd address{
    color: #fff;
    margin-bottom: 10px;
}
.registerd .wrap p{
    color: #fff;
    margin-bottom: 15px;
    display: inline-flex;
    align-items: center;
}
.registerd .wrap p span, .footer-icons i{
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 3px;
    margin: 0 10px 0 0px;
}
.glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li {
    width: 25%;
}
.glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li.width-30{
    width: 30%;
}
.glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li.width-70{
    width: 70%;
}
.scroll-to-top{
    display: none;
}

/* About page css */
.about-section{
    background: url('../img/latest-image/about-banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.mach-top-section{
    background: url('../img/background-image-1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.service-top-section
{
    background: url('../img/background-image-2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.project-top-section
{
    background: url('../img/background-image-3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.gallery-top-section
{
    background: url('../img/background-image-5.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.get-in-section
{
    background: url('../img/background-image-4.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.director-section{
    background: url('../img/latest-image/director-banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.position-list{
    list-style-type: none;
    margin-bottom: 15px;
}
.position-list li {
    color: #000;
    font-size: 16px;
    line-height: 1.7;
    font-weight: 300;
    padding: 5px 0;
}

.about-section .glax_tm_main_title_holder .title_holder,
.director-section .glax_tm_main_title_holder .title_holder{
    padding-top: 200px;
}
.about-section .glax_tm_main_title_holder .title_holder h3,
.director-section .glax_tm_main_title_holder .title_holder h3{
    color: #fff;
}
.glax_tm_about_wrap{
    padding: 80px 0 0 0;
}
.director-single-block, .certifications-gallery, .glax_tm_why_wrap, .Machinery-section,
.glax_tm_services_wrap, .gallery-section, .video-gallery-section, .contact-section, .career-section{
    padding: 80px 0;
}
.director-single-block .glax_tm_blog_single_wrap{
    margin-bottom: 0;
}
.glax_tm_about_wrap .subtitle  p{
    margin-bottom: 15px;
}
.main_heading h3, .why-kbpl-block h3 {
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 10px;
}
.main_heading h3:after, .why-kbpl-block h3:after,
.glax_tm_service_single_wrap .leftbox .service_features h3:after{
    position: absolute;
    content: "";
    width: 65px;
    height: 2px;
    background-color: #d2ac54;
    left: 3px;
    bottom: 0px;
}
.message-block h2, .client-inner-block h2, .get_in_touch h3{
    margin-bottom: 30px;
    position: relative;
}
.message-block h2:after, .get_in_touch h3:after, .career-block h3:after{
    position: absolute;
    content: "";
    width: 65px;
    height: 2px;
    background-color: #d2ac54;
    left: 3px;
    bottom: -10px;
}
.message-block p, .client-block p, .why-kbpl-block p{
    color: #000;
    font-size: 15px;
    line-height: 1.7;
    font-weight: 300;
    margin-bottom: 15px;
    text-align: justify;
}
.client-images {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
    margin-bottom: 20px;
    position: relative;
    justify-content: center;
}
.client-images:after{
    position: absolute;
    content: "";
    width: 90%;
    height: 1px;
    background-color: #d2ac54;
    left: 0px;
    right: 0;
    margin: 0 auto;
    bottom: -10px;
}
.client-images:last-child::after{
    display: none;
}
.slient-img-inner {
    width: 20%;
    margin: 0 25px 0 0;
    margin-bottom: 30px;
    padding:5px;
    background: #fff;
    -webkit-box-shadow: 0 2px 6px rgba(71, 69, 69, 0.5);
    -moz-box-shadow: 0 2px 6px rgba(71, 69, 69, 0.5);
    box-shadow: 0 2px 6px rgba(71, 69, 69, 0.5);
border-radius:10px;
-o-border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
transition: all .10s ease;
}
.slient-img-inner:hover{
    -webkit-transform: rotate(5.5deg); 
  -moz-transform: rotate(5.5deg); 
  -o-transform: rotate(5.5deg); 
}
.client-second{
    padding-top: 30px;
}
.client-block p{
    text-align: center;
}
.client-inner-block h2{
    text-align: center;
}
.client-inner-block h2:after {
    position: absolute;
    content: "";
    width: 65px;
    height: 2px;
    background-color: #d2ac54;
    left: 0;
    bottom: -10px;
    right: 0;
    margin: 0 auto;
}

.glax_tm_justified_wrap{
    display: flex;
    height: auto !important;
    justify-content: center;
}
.certification-gallery>a{
    position: relative;
    display: inline-block;
    overflow: visible;
    opacity: .1;
    width: auto !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    margin: 0 15px;
    text-decoration: none;
}
.certification-gallery >a>img{
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    border: 0;
    filter: "alpha(opacity=0)";
    opacity: 0;
    height: 100% !important;
    width: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
}

.iso-certified{
    background-color:#161616; 
    border:1px solid #dd9933; 
    color:#dd9933;
    padding: 10px 25px;
    width: auto;
    display: inline-block;
}

.separator_align_center {
    display: flex;
    justify-content: center;
}
.justified-gallery{
    overflow: visible;
}
.separator_align_center.jg-entry.entry-visible {
    position: absolute;
    top: auto !important;
    bottom: -63%;
    left: 10% !important;
}
.certifications-gallery .glax_tm_justified_wrap .overlay{
    bottom: 43px;
}
.why-kbpl-block{
    margin-bottom: 30px;
}
.why-kbpl-block:last-child {
    margin-bottom: 0;
}
table tr:nth-child(odd) {
    background: rgb(209 172 83 / 20%);
}
.main-machine h5{
    text-align: center;
    position: relative;
}
.glax_machine_footer .swiper-button-next{
    right: 46%;
    bottom: 0;
    top: auto;
    width: 30px;
    height: 30px;
}

.glax_machine_footer .swiper-button-prev{
    left: 46%;
    bottom: 0;
    top: auto;
    width: 30px;
    height: 30px;
}
.service-block .glax_tm_request_estimate_wrap{
    width: 30%;
    margin: 0 15px;
    margin-bottom: 30px;
    box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
    background: #081225;
    transition: all .10s ease;
    height: 100%;
}
.service-block .glax_tm_request_estimate_wrap:hover{
-webkit-transform: rotate(3.5deg);
}
.service-block-inner{
    display: flex;
    flex-wrap: wrap;
}
.definition .text h5{
    color: #fff;
    font-size: 15px;
    line-height: 1.571428571428571em;
    letter-spacing: 0.5px;
}
.first_shape .third, .second_shape .third{
    border-bottom-width: 30px !important;
}
.first_shape .second, .second_shape .second{
    border-bottom-width: 55px !important;
}
.service-block .image_wrap img:hover{
    transform: none;
}
.service-block .glax_tm_request_estimate_wrap .definition{
    min-height: 75px;
    display: flex;
    align-items: center;
    height: 100%;
}
.gallery-section .glax_tm_justified_wrap{
    flex-wrap: wrap;
    justify-content: center;
    float: none;
}
.gallery-block>a{
    position: relative;
    display: inline-block;
    overflow: visible;
    opacity: .1;
    width: 32% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    margin: 5px;
    text-decoration: none;
}
.gallery-block >a>img{
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    border: 0;
    filter: "alpha(opacity=0)";
    opacity: 0;
    height: 100% !important;
    width: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
}
.video-block, .form-row{
    display: flex;
    flex-wrap: wrap;
}
.video-inner, .form-row .col-md-6{
    margin: 10px;
    width: 48%;
}
.contact-section .glax_tm_main_contact_wrap .office_list ul,
.career-section .glax_tm_main_contact_wrap .office_list ul{
    display: flex;
    flex-wrap: wrap;
}
.contact-section .glax_tm_main_contact_wrap .office_list ul li{
    width: 23%;
    padding-left: 0px;
    margin: 0 10px;
    box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
    float: none;
    height: auto;
    background: #d2ac54;
}
.career-section .glax_tm_main_contact_wrap .office_list ul li {
    width: 31%;
    padding-left: 0px;
    margin: 0 10px;
    box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
    float: none;
    height: auto;
    background: #d2ac54;
}
.career-section .glax_tm_main_contact_wrap .office_list ul li{
    background: transparent !important;
    box-shadow: none !important;
}
.contact-section .glax_tm_main_contact_wrap .office_list ul li:first-child,
.career-section .glax_tm_main_contact_wrap .office_list ul li:first-child {
    margin-left: 0;
}
.contact-section .glax_tm_main_contact_wrap .office_list ul li:last-child,
.career-section .glax_tm_main_contact_wrap .office_list ul li:last-child{
    margin-right: 0;
}
.short_info_wrap h5 {
    color: #000;
    font-size: 15px;
    margin-bottom: 10px;
}
.connect-row{
    display: flex;
}
.mobile-info{
    display: flex;
    flex-direction: column;
    margin-left: 10px;    
}
.contact-section .short_info_wrap, .contact-section .office_list ul li .definitions_wrap .office .icon{
    background-color: transparent !important;
}
/* .contact-section .office_list ul li .definitions_wrap .office .icon .svg{
    filter: invert(1);
} */
.contact-section .glax_tm_main_contact_wrap,
.career-section .glax_tm_main_contact_wrap{
    margin-bottom: 0;
}
.glax_tm_contact_wrap{
    padding-top: 40px;
}
.wpb_wrapper {
    margin-top: 15px;
}
.from-wrap{
    padding-right: 60px;
} 
.contact-section .image_wrap img:hover{
    transform: none;
}
.career-section .image_wrap img, .career-image img{
    transition: all 1s ease;
    box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
    height: 100%;
}
.career-section .image_wrap img:hover, .career-image img:hover{
    transform: scale(1.05);
}
.career-block{
    padding-top: 30px;
}
.career-block p {
    color: #000;
    font-size: 16px;
    line-height: 1.7;
    font-weight: 300;
}
.career-block h3{
    margin: 30px 0;
    position: relative;
}
.glax_tm_footer_wrap a{
    color: #fff;
    text-decoration: none;
}
.glax_tm_footer_wrap a:hover, .glax_tm_footer_wrap a:focus{
    text-decoration: none;
    color: rgb(255, 255, 255, 0.5);
}
.span-phone{
    border: 0 !important;
    display: flex;
    flex-direction: column;
}
.glax_tm_hero_footer .slider_total_wrap img{
    width: auto;
    display: flex;
    margin: 0 auto;
    box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
}
.main-header-slider, .swiper-wrapper-main{
    height: 80vh;
}
.name-caption {
    width: 100%;
    margin: 10px auto;
    padding: 10px 0;
    text-align: center;
    display: inline-block;
}
.name-caption h4 {
    color: #000;
    font-size: 20px;
    line-height: 1.5;
}
.image_wrap img{
    display: flex;
    margin: auto;
}
.director-slider{
    margin-bottom: 0 !important;
}
.director-slider .image_wrap{
    box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
    background-color: #fff;
    border: 1px solid rgb(71 69 69 / 50%);
}
.glax_tm_footer_wrap{
    background-color: #1e2637;
}
.modal-dialog {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-content {
    padding: 15px;
    text-align: justify;
    border-radius: 0 !important;
}
.modal-open .modal{
    background-color: rgb(0 0 0 / 50%);
}
.close {
    float: right;
    text-shadow: 0 1px 0 #fff;
    opacity: 1 !important;
      position: absolute;
    right: -25px;
    top: -25px;
    background-color: transparent;
    border: 0;
}
.close:hover, .close:focus{
    outline: none;
    box-shadow: none;
}
.title_holder a, .glax_tm_button_more_wrap a{
    cursor: pointer;
}

.glax_tm_rating_wrap .inner .title.what-we-block p{
    font-size: 15px;
    color: #fff;
    letter-spacing: 0px;
    max-width: 550px;
    justify-content: center;
    margin: 15px auto;
    line-height: 24px;
    text-transform: inherit;
}
.glax_tm_button_more_wrap.what-we-wrap .arrow_wrap .second{
    top: 5px;
}
.glax_tm_button_more_wrap.what-we-wrap .arrow_wrap .first{
    top: 5px;
}
.miniboxes-center{
    display: flex;
    justify-content: center;
}
.glax_tm_button_more_wrap a:hover, .glax_tm_button_more_wrap a:focus{
    text-decoration: none;
}
.modal-open,
svg:not(:root) {
    overflow: hidden;
}

.modal-content{
    background-clip: padding-box;
}

.modal-title {
    line-height: 1.5;
}

.modal-backdrop.fade{
    opacity: 0;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    outline: 0;
}
.modal.fade .modal-dialog {
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
.modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    pointer-events: none;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    pointer-events: auto;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}
.modal-backdrop.show {
    opacity: 0.5;
}
.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px;
    position: relative;
   }
.modal-header .close {
    padding: 15px;
    margin: -15px -15px -15px auto;
}
.modal-title {
    margin-bottom: 0;
}
.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 15px 15px 15px;
}
.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 15px;
    border-top: 1px solid #e9ecef;
}
.modal-footer > :not(:first-child) {
    margin-left: 0.25rem;
}
.modal-footer > :not(:last-child) {
    margin-right: 0.25rem;
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}  
.modal-lg {
    margin: 0 auto;
} 
.service_link{
    cursor: pointer;
}   
.explore-btn .project-link{
    display: flex;
    align-items: center;
}
.glax_tm_header_wrap.scrolled-nav {
    position: fixed;
    background-color: #081225;
    left: 0;
}
.glax_tm_header_wrap.scrolled-nav .header_inner_wrap{
    padding: 10px 0 10px 260px;
}
.glax_tm_header_wrap.scrolled-nav .logo_wrap{
    top: 0;
    position: absolute;
}
.glax_tm_principles_wrapper_all{
    margin-bottom: 0;
    padding: 80px 0;
}
ul.nav.nav-tabs {
    clear: both;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
ul.nav.nav-tabs li {
    list-style: none;
    float: left;
}   
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
    .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}     
  .nav-tabs>li>a {
    margin-right: 8px;
    background-color: #ddd;
    font-size: 20px;
    color: #000;
    line-height: 1.42857143;
    border: 0;
    border-radius: 0;
    text-decoration: none;
    width: 100%;
    margin-bottom: 0px;
    border-right: 2px solid #fff;
    display: block;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    font-size: 20px;
    margin-right: 8px;
    cursor: default;
    background-color: #081225;
    color: #fff;
    line-height: 1.42857143;
    border: 0;
    border-right: 2px solid #fff;
    border-radius: 0;
    text-decoration: none;
    border-bottom-color: transparent;
}
.nav>li {
    position: relative;
    display: block;
}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}
.nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}   
.nav-tabs {
    border-bottom: 1px solid #ddd;
} 
.tab-pane:not(.active) {
    display: none;
}   
.tab-content{
    box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
}
.tabs__container{
    padding: 20px;
} 
.tabs__panel p{
    font-size: 16px;
    line-height: 1.7;
    padding-bottom: 15px;
    font-weight: 300;
}   
.modal-list {
    list-style-type: none;
    padding-left: 0;
    font-weight: 300;
}
.modal-list li {
    padding: 5px 0;
    font-size: 16px;
    line-height: 1.7;
} 
.map-frame, .footer-logo{
    margin-top: 5px;
}
.scanner {
    position: absolute;
    right: -100px;
    top: 2px;
    width: 85px;
}
.contact-info address br{
    display: none;
}
.tabs__list {
    padding: 0 0 0 1px;
  }
  .tabs__list:after {
    clear: both;
    content: '';
    display: block;
  }
  .tabs__list > li {
    display: inline;
  }
  .tabs__list > li a  {
    background: #888;
    color: #fff;
    cursor: pointer;
    float: left;
    font-weight: 400;
    font-size: 17px;
     margin: 1px 0 0 4px;
    padding: 10px 15px;
    position: relative;
    text-decoration: none;

  }
  .tabs__list > li:hover a, .tabs__list > li:hover label {
    text-decoration: none;
  }
  .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a, 
  .tabs__radio:nth-of-type(2):checked ~ .tabs__list > li:nth-of-type(2) a, 
  .tabs__radio:nth-of-type(3):checked ~ .tabs__list > li:nth-of-type(3) a, 
  .tabs__radio:nth-of-type(4):checked ~ .tabs__list > li:nth-of-type(4) a,
    .tabs__radio:nth-of-type(5):checked ~ .tabs__list > li:nth-of-type(5) a,
    .tabs__radio:nth-of-type(6):checked ~ .tabs__list > li:nth-of-type(6) a {
    background: #081225;
    color: #fff;
    cursor: pointer;
    float: left;
    font-weight: 400;
    font-size: 17px;
     margin: 1px 0 0 4px;
    padding: 10px 15px;
    position: relative;
  }
  .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a{
    margin: 1px 0 0 0px;
  }
  /* IE8 fallback */

  .tabs__container {
    background: #FFF;
    border: 1px solid #D5D5D5;
    font-size: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
  }
  .tabs__container > .tabs__panel {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    font-size: 12px;
    height: 0;
    margin: 0;
    padding: 0 20px;
    vertical-align: top;
    white-space: normal;
    width: 100%;
  }
  .tabs__radio:nth-of-type(1):checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: 0;
  }
  .tabs__radio:nth-of-type(2):checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -100%;
  }
  .tabs__radio:nth-of-type(3):checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -200%;
  }
  .tabs__radio:nth-of-type(4):checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -300%;
  }
  .tabs__radio:nth-of-type(5):checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -400%;
  }
  .tabs__radio:nth-of-type(6):checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -500%;
  }
  /* IE8 fallbacks */
  .tabs__radio--checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: 0;
  }
  .tabs__radio + .tabs__radio--checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -100%;
  }
  .tabs__radio + .tabs__radio + .tabs__radio--checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -200%;
  }
  .tabs__radio + .tabs__radio + .tabs__radio + .tabs__radio--checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -300%;
  }
  .tabs__radio + .tabs__radio + .tabs__radio + .tabs__radio + .tabs__radio--checked ~ .tabs__container > .tabs__panel:first-child {
    margin-left: -400%;
  }
  .tabs__radio:nth-of-type(1):checked ~ .tabs__container > .tabs__panel:nth-child(1),
  .tabs__radio:nth-of-type(2):checked ~ .tabs__container > .tabs__panel:nth-child(2),
  .tabs__radio:nth-of-type(3):checked ~ .tabs__container > .tabs__panel:nth-child(3),
  .tabs__radio:nth-of-type(4):checked ~ .tabs__container > .tabs__panel:nth-child(4),
  .tabs__radio:nth-of-type(5):checked ~ .tabs__container > .tabs__panel:nth-child(5),
  .tabs__radio:nth-of-type(6):checked ~ .tabs__container > .tabs__panel:nth-child(6) {
    height: auto;
  }
  /* IE8 fallback */
  .tabs__container > .tabs__panel--active {
    height: auto;
  }
  .project-head-title{
    font-size: 22px;
    font-family: "Rubik";
    text-transform: capitalize;
    font-weight: 500;
    color: #666;
    position: relative;
    margin-bottom: 15px;
  }
  .project-head-title::before{
  position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background-color: #666;
    bottom: -7px;
  }
@media(max-width: 1499px){
    
    .image_wrap .rightbox img {
        height: 100%;
    }

    .glax_tm_home_project_wrapper_all{
        margin-bottom: 100px;
    }
   
}
@media(max-width: 1399px){
    .glax_tm_main_contact_wrap .office_list ul li .short_info_wrap{
        padding: 20px 10px;
    }
    .glax_tm_main_contact_wrap .office_list ul li .short_info_wrap p, .glax_tm_main_contact_wrap .office_list ul li .short_info_wrap label, .glax_tm_main_contact_wrap .office_list ul li .short_info_wrap span{
        font-size: 12px;
    }
    .glax_tm_swiper_content{
        bottom: 28%;
    }
    .contact-info address br{
        display: block;
    }
   
    /* .iso-logo img{
        width: 200px;
        margin-top: 8px;
    } */
 
    .glax_tm_header_wrap .logo_wrap{
        bottom: 15px;
    }
    .glax_tm_topbar_wrap a, .contact-info address {
        font-size: 12px;
    }
    .glax_tm_header_wrap .header_inner_wrap .menu_wrap > ul > li > a{
        padding: 20px 5px 20px 0px;
    }
    .nav-tabs>li>a, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
        font-size: 17px;
    }
    .glax_tm_header_wrap.scrolled-nav .logo_wrap:before,
    .glax_tm_header_wrap.scrolled-nav .logo_wrap:after,
    .glax_tm_header_wrap.scrolled-nav .logo_wrap span{
        display: none;
    }
 
    .glax_tm_header_wrap.scrolled-nav .logo_wrap{
    position: absolute;
    width: 200px;
    bottom: 0;
    }
}
@media(max-width: 1399px){
    .nav-tabs>li>a, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
        font-size: 16px;
    }
    .glax_tm_header_wrap .header_inner_wrap .menu_wrap > ul > li{
        margin: 0px 25px 0px 0px;
    }
    .glax_tm_header_wrap .header_inner_wrap .menu_wrap > ul > li > a{
        padding: 15px 0px 15px 0px;
        font-size: 12px;
    font-weight: 400;
    }
    .glax_tm_topbar_wrap .inner_wrap{
        padding-left: 210px;
        align-items: center;
    }
    .glax_tm_header_wrap .header_inner_wrap{
        padding-left: 190px;
    }
    .glax_tm_topbar_wrap a, .contact-info address {
        font-size: 11px;
    }
    .glax_tm_topbar_wrap .right_part_wrap ul{
        display: flex;
        align-items: center;
    }
    .scanner{
        right: -40px;
        position: relative;
    }
    .iso-logo img{
        width: 220px;
    }
    .glax_tm_header_wrap .logo_wrap{
        left: -25px;
    }
}
@media(max-width: 1299px){
 
    .iso-logo img {
        width: 190px;
    }
    .glax_tm_header_wrap .header_inner_wrap{
        padding-left: 205px;
    }
    .glax_tm_header_wrap .purchase_button a{
        margin-left: 5px;
    }
}
@media(max-width: 1250px){
    .glax_tm_header_wrap .header_inner_wrap .menu_wrap > ul > li > a{
        font-size: 11px;
    }
}
@media(max-width: 1200px){
  
   
    .glax_tm_swiper_content{
        bottom: 28%;    
    }
    .glax_tm_hero_header_wrap .slider_total_wrap, .swiper-wrapper{
        height: auto;
    }

    .glax_tm_about_counter_wrap .glax_tm_counter_list li {
        width: 25%;
        display: flex;
        justify-content: center;
        text-align: center;
    }
    .glax_tm_topbar_wrap .inner_wrap {
        padding-left: 170px;
    }
    .contact-list .icon a{
        line-height: 23px;
    width: 25px !important;
    height: 25px;
    }
    .iso-logo img{
        margin-left: 0;
    }
    .glax_tm_introduce_wrap .inner_wrap .main_info_wrap .title,
    .glax_tm_twice_box_wrap .inner_box .leftbox .title_holder h3,
    .glax_tm_home_blog_wrap .inner_wrap .blog_title_holder h3{
        font-size: 32px;
    }
    .director-slider .swiper-container-footer .swiper-wrapper{
        padding: 0;
    }
    
}
@media(max-width: 1150px){
     .purchase_button{
        display: none;
    }
  
    .glax_tm_introduce_wrap{
        padding: 50px 40px;
    }
    .glax_tm_about_team_wrap ul li {
        width: 33%;
    }
    .glax_tm_header_wrap .header_inner_wrap .menu_wrap > ul > li.shape > a:before{
        top: 56%;
    }
    li.contact-list.header-address {
        display: none !important;
    }
    .glax_tm_header_wrap .header_inner_wrap {
        padding-left: 170px;
    }
}
@media(max-width: 1199px){
    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li{
        width: 33.33%;
    }
    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li.map-list{
        width: 100%;
    }
    li.map-list iframe{
        height: 400px;
    }
    .tabs__list > li a, .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a, .tabs__radio:nth-of-type(2):checked ~ .tabs__list > li:nth-of-type(2) a, .tabs__radio:nth-of-type(3):checked ~ .tabs__list > li:nth-of-type(3) a, .tabs__radio:nth-of-type(4):checked ~ .tabs__list > li:nth-of-type(4) a, .tabs__radio:nth-of-type(5):checked ~ .tabs__list > li:nth-of-type(5) a, .tabs__radio:nth-of-type(6):checked ~ .tabs__list > li:nth-of-type(6) a{
        font-size: 15px;
    }
    .video-inner{
        margin: 0 15px 30px 15px;
    width: 46%;
    }
    .career-section .form-row{
        align-items: center;
    }
    .contact-section .glax_tm_main_contact_wrap .office_list ul li{
        margin: 0 20px 20px 0;
        width: 47%;
    }

    .career-section .glax_tm_main_contact_wrap .office_list ul li{
        width: 31%;
    }
    .glax_tm_main_contact_wrap .office_list ul li .short_info_wrap{
        padding: 20px;
    }
    .Machinery-section .swiper-container-footer .swiper-wrapper{
        padding: 0 0 70px 0;
    }
    .form-row .col-md-6{
        width: 47%;
    }
    .glax_tm_mobile_bar_wrap .mobile_header_wrap{
        background-color: #fff;
        padding: 10px 0px;
    }
    .glax_tm_mobile_bar_wrap .mobile_topbar_wrap .mobile_socials_wrap ul li a{
        color: #fff;
    width: 30px;
    height: 30px;
    line-height: 28px;
    border-radius: 100%;
    border: 1px solid #fff;
    }
    .glax_tm_mobile_bar_wrap .menu_list_wrap{
        padding: 20px;
    }
    .glax_tm_mobile_bar_wrap .xcon-angle-down{
        position: absolute;
        right: 0;
    }
    .submenu_wrap{
        display: none;
    }
    .glax_tm_mobile_bar_wrap .menu_list_wrap > ul > li > a{
        color: #FFF;
    font-size: 15px;
    line-height: 27px;
    padding: 5px 0;
    }
    .submenu_wrap ul li{
        padding: 5px 0;
    }
    .submenu_wrap ul li a{
        color: #FFF;
        font-size: 15px;
        line-height: 27px;
         margin: 5px 10px;
        text-decoration: none;
        text-transform: uppercase;
    }
    .mobile-logo img {
        width: 200px;
    }
    .mobile_header_wrap.scrolled-nav{
        position: fixed;
        background-color: #fff;
        top: 0;
        z-index: 99;
        box-shadow: 0 2px 6px rgb(71 69 69 / 50%);
    }
   
    .glax_tm_introduce_wrap{
        padding: 40px 30px;
    }
    .glax_tm_section.introduce, .glax_tm_home_service_list{
        margin-bottom: 70px;
    }
    .glax_tm_home_service_list ul li:last-child .inner_list {
        padding-bottom: 0;
    }
    .glax_tm_home_service_list ul li:last-child {
        margin-bottom: 0;
    }
    .glax_tm_rating_wrap .inner .rightbox{
        display: block;
    }
    .glax_tm_rating_wrap .inner .leftbox{
        padding: 20px 20px 0 20px;
    }
    .glax_tm_rating_wrap .inner .leftbox .title h3{
        font-size: 20px;
    }
    .leftbox .title h5{
        font-size: 15px;
    }
    .glax_tm_rating_wrap .inner .title.what-we-block p{
        margin: 10px auto;
    }
    .what-we-section .prev_next{
        left: 15px;
    }

    .accordian-section .glax_tm_home_blog_wrap .blog_list ul li {
        width: 50%;
    }
    
}


@media(max-width: 991px){
    
    .modal-content{
        width: 90%;
    }
   
    .contact-section .glax_tm_main_contact_wrap .office_list ul li{
        width: 46%;
    margin: 0 0 30px 15px;
    }
    .career-section .glax_tm_main_contact_wrap .office_list ul li{
        width: 30%;
    }
    .contact-section .glax_tm_main_contact_wrap .office_list ul li:first-child, .career-section .glax_tm_main_contact_wrap .office_list ul li:first-child{
        margin-left: 15px;
    }

    .video-inner, .form-row .col-md-6{
        margin: 10px 0 10px 20px;
    width: 46%;
    }
    .service-block .glax_tm_request_estimate_wrap{
        width: 46%;
    }
  
    .Machinery-section .swiper-container-footer .swiper-wrapper{
        padding: 0 0 50px 0;
    }
    .slient-img-inner{
        width: 30%;
    }
    .glax_tm_about_counter_wrap .glax_tm_counter_list li{
        width: 50%;
    }
    .glax_tm_hero_footer .slider_total_wrap img{
        width: 90%;
        display: flex;
        margin: 0 auto;
    }
    .glax_tm_introduce_wrap .inner_wrap .main_info_wrap .title{
        font-size: 28px;
        line-height: 1.2;
        letter-spacing: 1px;
    }
    .glax_tm_home_project_wrapper_all .rightbox ul li .inner .title_holder{
        left: 20px;
    }
    .glax_tm_home_blog_wrap .inner_wrap {
        padding: 100px 0px 80px 0px;
    }
    .accordian-section .glax_tm_home_blog_wrap .blog_list ul li {
        width: 47.9%;
        margin: 0px 7px 40px 7px;
    }
    .glax_tm_hero_footer{
        padding-left: 0;    
    }

    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li,
    .glax_tm_footer_wrap .helpful_links ul li {
        width: 50%;
    }
    .glax_tm_list_wrap[data-space="40"] ul.glax_list{
        display: flex;
    flex-wrap: wrap;
    }
    .registerd .wrap p{
        display: flex;
    }
    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li.map-list {
        width: 50%;
    }
    li.map-list iframe {
        height: auto;
    }
}
@media(max-width: 991px) and (min-width: 768px){
   
    .glax_tm_rating_wrap .inner .title.what-we-block p{
        font-size: 13px;
        line-height: 20px;
    }
    .tabs__list {
        padding: 0 0 0 0px;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .tabs__list > li {
        display: inline;
        width: 33.33%;
    }
    .tabs__list > li a, 
    .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a, 
    .tabs__radio:nth-of-type(2):checked ~ .tabs__list > li:nth-of-type(2) a, 
    .tabs__radio:nth-of-type(3):checked ~ .tabs__list > li:nth-of-type(3) a, 
    .tabs__radio:nth-of-type(4):checked ~ .tabs__list > li:nth-of-type(4) a, 
    .tabs__radio:nth-of-type(5):checked ~ .tabs__list > li:nth-of-type(5) a, 
    .tabs__radio:nth-of-type(6):checked ~ .tabs__list > li:nth-of-type(6) a{
        font-size: 16px;
    margin: 4px 0 0 0px;
    width: 100%;
    border-left: 4px solid #fff;
    }
    .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a, .tabs__list > li:nth-of-type(1) a, 
    .tabs__radio:nth-of-type(3):checked ~ .tabs__list > li:nth-of-type(4) a, .tabs__list > li:nth-of-type(4) a{
        border-left: 0;
    }

    .tabs__container {
        padding: 15px 0;
    }
}
@media(max-width: 767px){
    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li.map-list {
        width: 100%;
    }
    li.map-list iframe {
        height: 300px;
    }
    .tabs__list {
        padding: 0 0 0 0px;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .tabs__list > li {
        display: inline;
        width: 50%;
    }
    .tabs__list > li a, 
    .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a, 
    .tabs__radio:nth-of-type(2):checked ~ .tabs__list > li:nth-of-type(2) a, 
    .tabs__radio:nth-of-type(3):checked ~ .tabs__list > li:nth-of-type(3) a, 
    .tabs__radio:nth-of-type(4):checked ~ .tabs__list > li:nth-of-type(4) a, 
    .tabs__radio:nth-of-type(5):checked ~ .tabs__list > li:nth-of-type(5) a, 
    .tabs__radio:nth-of-type(6):checked ~ .tabs__list > li:nth-of-type(6) a{
        font-size: 16px;
    margin: 4px 0 0 0px;
    width: 100%;
    border-left: 4px solid #fff;
    }
    .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a, .tabs__list > li:nth-of-type(1) a, 
    .tabs__radio:nth-of-type(3):checked ~ .tabs__list > li:nth-of-type(3) a, .tabs__list > li:nth-of-type(3) a, 
    .tabs__radio:nth-of-type(5):checked ~ .tabs__list > li:nth-of-type(5) a, .tabs__list > li:nth-of-type(5) a{
        border-left: 0;
    }

    .tabs__container {
        padding: 15px 0;
    }
    .director-slider .swiper-container-footer .swiper-wrapper{
        padding: 30px 0 0 0;
    }
    .glax_tm_introduce_wrap {
        padding: 20px;
    }
    .miniboxes-center{
        flex-direction: column;
    }
    .modal-list li, .tabs__panel p {
        padding: 4px 0;
        font-size: 13px;
    }
    .modal-content {
        padding: 0;
        width: 90%;
        height: 500px;
        overflow: auto;
    }
    .modal-list{
        padding-left: 5px;
        text-align: justify;
        margin-top: 15px;
    }
    .modal-content{
        padding: 0;
    }
    .modal-content p{
        font-size: 14px;
    }
    .modal-header{
        padding: 10px;
    position: relative;
    border-bottom: 1px solid #d2ae52;

    }
    .modal-header .close {
        position: relative;
        top: 0;
        right: 0;
    }
    .modal-body{
        padding: 15px;
    }
    .glax_tm_about_team_wrap ul li{
        width: 100%;
    }
    .contact-section .glax_tm_main_contact_wrap .office_list ul li:first-child, .career-section .glax_tm_main_contact_wrap .office_list ul li:first-child{
        margin-left: 0;
    }
    .contact-section .glax_tm_main_contact_wrap .office_list ul li, 
    .career-section .glax_tm_main_contact_wrap .office_list ul li{
        width: 100%;
    margin: 0 0 30px 0;
    }
    .form-row .col-md-6:first-child .glax_tm_contact_wrap {
        padding-top: 0;
    }
    .form-row .col-md-6 .submit-wrap{
        padding-top: 40px !important;
    }
    .get_in_touch h3, .career-block h3{
        font-size: 28px;
    }
    .glax_tm_main_contact_wrap .office_list ul li .definitions_wrap .office h3{
        font-size: 19px;
    }
    .glax_tm_main_contact_wrap .office_list ul li .definitions_wrap .office{
        padding: 12px 20px 8px 20px;
    }
    .glax_tm_main_contact_wrap .office_list ul li .short_info_wrap{
        padding: 20px;
    }
 
    .gallery-block>a{
        width: auto !important;
        overflow: hidden;
    }
    .video-inner, .form-row .col-md-6{
        width: 100%;
        margin: 0 0 15px 0;
    }
    .from-wrap{
        padding-right: 0;
    }
    .video-inner:last-child{
        margin-bottom: 0 !important;
    }
    .video-block{
        justify-content: center;
    }
    .service-block .glax_tm_request_estimate_wrap{
        width: 100%;
    }
    .service-block .glax_tm_request_estimate_wrap .definition{
        min-height: auto;
    }
    .glax_tm_service_single_wrap .leftbox .service_features h3{
        font-size: 22px;
    }
    .glax_tm_service_single_wrap .leftbox .service_features .definition p{
        font-size: 14px;
    }
    .glax_machine_footer .swiper-button-next {
        right: -14px;
        top: 50%;
        width: 30px;
        height: 20px;
    }
    .glax_machine_footer .swiper-button-prev {
        left: -14px;
        top: 50%;
        width: 30px;
        height: 20px;
    }
    .Machinery-section .swiper-container-footer .swiper-wrapper{
        padding: 0;
    }
    .glax_tm_service_single_wrap .leftbox .service_features ul li{
        width: 100%;
    }
    
    .why-kbpl-block h3{
        font-size: 24px;
    }
    .glax_tm_justified_wrap{
        flex-direction: column;
    }
    .certification-gallery>a {
        margin-bottom: 30px;
    }
    .certification-gallery>a:last-child, .glax_tm_twicebox_wrap .leftbox {
        margin-bottom: 0px;
    }
    .glax_tm_main_title_holder .title_holder h3{
        font-size: 32px;
    }
    .glax_tm_introduce_wrap .inner_wrap {
        flex-direction: column;
    }
    .glax_tm_introduce_wrap .inner_wrap .main_info_wrap{
        padding: 0;
        text-align: left;
    }
    .glax_tm_hero_header_wrap .swiper-slide .swiper_content{
        padding: 70px 0;
    }
    .glax_tm_home_service_list ul li{
        width: 100%;
        margin-bottom: 30px;
    }
    .glax_tm_rating_wrap .inner .leftbox, .what-we-section .glax_tm_rating_wrap .inner .rightbox{
        width: 100%;
    }
    .glax_tm_rating_wrap .inner .leftbox {
        padding: 55px 20px;
    }
    .glax_tm_swiper_content{
        bottom: 5%;
    }
    .glax_tm_section.introduce{
        margin-top: 0;
    }
   
    .glax_tm_section.introduce{
        margin: 50px 0;
    }
    .qqq{
        padding: 0;
    }
    .qqq .shape_top {
        display: none;
    }
   
   
    .work-slider .image_wrap{
        flex-direction: column-reverse;
    }
   
    .what-we-section .prev_next{
        left: 15px;
    }
    .what-we-section .swiper-pagination{
        display: none;
    }
    .leftbox .title h5 {
        font-size: 18px;
    }
    .glax_tm_rating_wrap .inner .leftbox .title h3,
    .glax_tm_home_project_wrapper_all .rightbox ul li .inner .title_holder h3{
        font-size: 20px;
    }
    .glax_tm_home_service_list ul li .inner_list{
        padding-top: 0;
    }
    .glax_tm_rating_wrap .inner .leftbox .title, .what-we-section .glax_tm_button_more_wrap .explore-btn {
        margin-bottom: 15px;
    }
    .glax_tm_home_service_list{
        margin-bottom: 50px;
    }
   
    .glax_tm_rating_wrap, .glax_tm_home_project_wrapper_all{
        margin-bottom: 0;
    }
    .project-section{
        margin: 50px 0;
    }
    .glax_tm_twice_box_wrap .inner_box .leftbox .title_holder h3,
    .glax_tm_home_blog_wrap .inner_wrap .blog_title_holder h3, .message-block h2, 
    .client-inner-block h2{
        font-size: 28px;
    }
    .glax_tm_home_project_wrapper_all .rightbox ul li .inner .title_holder{
        bottom: 20px;
    left: 10px;
    }
    .explore-project .explore-btn a{
        font-size: 16px;
    }
    .qode-bct-post-excerpt{
        display: none;
    }
    .glax_tm_home_project_wrapper_all .leftbox.project {
        margin-bottom: 30px;
    }
    .glax_tm_home_blog_wrap .inner_wrap {
        padding: 50px 0;
    }
    .accordian-section .glax_tm_home_blog_wrap .blog_list ul li,
    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li.width-30,
    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li.width-70,
    .glax_tm_footer_wrap .glax_tm_list_wrap[data-column="3"] ul.glax_list > li {
        width: 100%;
    }
    .glax_tm_footer_wrap .helpful_links ul li{
        width: 50%;
    }
    .swiper-container-footer .swiper-wrapper{
        padding: 50px 0px;
    }
   
    .glax_tm_hero_footer, .glax_tm_list_wrap.footer{
        padding: 0 20px;
    margin: 0 auto;
    }
   .glax_tm_hero_footer .slider_total_wrap img{
        width: 90%;
        display: flex;
        margin: 0 auto;
    }
    .glax_tm_footer_wrap .glax_tm_list_wrap{
        margin-bottom: 0;
        padding: 50px 0;
    }
    .glax_tm_footer_wrap .copyright{
        flex-direction: column;
    justify-content: center;
    text-align: center;
    }
    .bottom-logo {
        margin: 7px 0 0 0;
    }   
    .image_wrap .rightbox img{
        width: 100%;
    }
    .registerd .wrap{
        display: flex;
        flex-direction: column;
    }
    .slient-img-inner{
        width: auto;
        margin: 0 0 30px 0;
    }
    ul.nav.nav-tabs{
        flex-wrap: wrap;
    }
    ul.nav.nav-tabs li{
        width: 100%;
    }
    .nav-tabs>li.active>a, .nav-tabs>li>a{
        border-right: 0;
        border-bottom: 5px solid #fff;
        font-size: 16px;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
        font-size: 16px;
    }
}
@media(max-width: 576px){
    .tabs__container {
        padding: 15px 0;
    }
    .tabs__list > li{
        width: 100%;
    }
    .tabs__list > li a, .tabs__radio:nth-of-type(1):checked ~ .tabs__list > li:nth-of-type(1) a, .tabs__radio:nth-of-type(2):checked ~ .tabs__list > li:nth-of-type(2) a, .tabs__radio:nth-of-type(3):checked ~ .tabs__list > li:nth-of-type(3) a, .tabs__radio:nth-of-type(4):checked ~ .tabs__list > li:nth-of-type(4) a, .tabs__radio:nth-of-type(5):checked ~ .tabs__list > li:nth-of-type(5) a, .tabs__radio:nth-of-type(6):checked ~ .tabs__list > li:nth-of-type(6) a{
            border-left: 0;
    }
    .tabs__list > li a {
        display: block;
        width: 100%;
        margin: 0 0 3px 0 !important;
    }
    .tabs__list{
        padding: 0;
    }
    .glax_tm_introduce_wrap .experience_box{
        width: auto;
        height: auto;
    }
}
.modal-sm {
    max-width: 550px;
    margin: 0 auto;
}  
@media (min-width: 992px) {
 .modal-lg {
        max-width: 800px;
    }  
    .modal-sm {
        max-width: 550px;
    }  
}
.glax_tm_view_more_wrap a .svg {
    filter: invert(1);
}
.contact-info address{
    font-style: normal;
}
.experience_box p {
    text-align: left;
}

.registerd address {
    font-style: normal;
    margin-bottom: 20px;
}

li p {
    text-align: left;
}
.ptop-40{
    padding-top: 40px;
}

  
  